using UnityEngine;
using System.Collections.Generic;
using UnityEngine.UI;


public class Hover {
    string text;
    Item i;
    public int id;

    public Hover() { }

    public string setData(int id) {
        this.i = new Item(id);
        this.text = i.ToString();
        return this.text;
    }

}
